.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.027832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.027832;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.017578;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.400936,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400936,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400936,0.401532,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.001991px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.001991px;}
.fc1{color:rgb(30,90,175);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:15.993200px;}
.fs5{font-size:19.910800px;}
.fs7{font-size:19.991200px;}
.fs6{font-size:23.989600px;}
.fs4{font-size:27.533200px;}
.fs8{font-size:39.982800px;}
.fs2{font-size:91.495600px;}
.fs0{font-size:99.813600px;}
.fs1{font-size:125.335200px;}
.fs3{font-size:129.404400px;}
.y0{bottom:0.000000px;}
.yb{bottom:49.277317px;}
.y1c{bottom:50.682841px;}
.y13{bottom:106.201196px;}
.y1b{bottom:217.535694px;}
.y14{bottom:250.573764px;}
.y1d{bottom:251.135909px;}
.y5{bottom:328.605927px;}
.y3{bottom:393.755331px;}
.y8{bottom:448.863217px;}
.y18{bottom:527.361804px;}
.y16{bottom:527.589134px;}
.y4{bottom:560.172763px;}
.y15{bottom:562.198091px;}
.y19{bottom:586.386506px;}
.y17{bottom:586.612872px;}
.y9{bottom:595.424078px;}
.y1a{bottom:617.048997px;}
.ya{bottom:619.167917px;}
.y10{bottom:641.836383px;}
.y11{bottom:642.812490px;}
.y12{bottom:643.088625px;}
.yc{bottom:710.924015px;}
.ye{bottom:711.460462px;}
.y6{bottom:794.585659px;}
.yd{bottom:942.124066px;}
.yf{bottom:942.660513px;}
.y2{bottom:1026.953953px;}
.y1{bottom:1027.231813px;}
.y7{bottom:1263.474411px;}
.hd{height:13.111613px;}
.h7{height:16.323356px;}
.ha{height:16.389270px;}
.hb{height:17.726572px;}
.h9{height:19.667255px;}
.h8{height:21.272028px;}
.h6{height:22.572384px;}
.hc{height:32.778868px;}
.h4{height:65.976790px;}
.h3{height:81.130864px;}
.h1{height:88.506591px;}
.h5{height:106.088861px;}
.h2{height:111.137072px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:36.890049px;}
.x9{left:39.187777px;}
.x2{left:124.326738px;}
.x6{left:140.387224px;}
.x3{left:144.435471px;}
.x7{left:156.858717px;}
.x8{left:184.545604px;}
.x4c{left:258.096872px;}
.xa{left:260.014590px;}
.x4d{left:269.655988px;}
.xb{left:279.280105px;}
.x4e{left:281.215105px;}
.xc{left:288.911835px;}
.xd{left:298.543565px;}
.xe{left:308.176900px;}
.xf{left:317.808631px;}
.x41{left:318.973973px;}
.x10{left:327.441966px;}
.x11{left:337.073696px;}
.x46{left:341.233312px;}
.x12{left:346.707032px;}
.x13{left:356.338762px;}
.x14{left:365.970492px;}
.x15{left:375.603827px;}
.x16{left:385.235557px;}
.x17{left:394.868893px;}
.x18{left:404.500623px;}
.x19{left:414.133958px;}
.x47{left:418.862411px;}
.x1a{left:423.765688px;}
.x2c{left:447.848144px;}
.x48{left:456.549947px;}
.x2d{left:467.113659px;}
.x2e{left:476.745389px;}
.x2f{left:486.378724px;}
.x30{left:496.010454px;}
.x31{left:505.642185px;}
.x32{left:515.275520px;}
.x42{left:517.646949px;}
.x33{left:524.907250px;}
.x34{left:534.540586px;}
.x35{left:544.172316px;}
.x36{left:553.805651px;}
.x1{left:555.638661px;}
.x4{left:557.027963px;}
.x37{left:563.437381px;}
.x38{left:573.069111px;}
.x39{left:582.702447px;}
.x49{left:590.936235px;}
.x3a{left:592.334177px;}
.x3b{left:601.967512px;}
.x3c{left:611.599242px;}
.x3d{left:621.232578px;}
.x3e{left:630.864308px;}
.x3f{left:640.496038px;}
.x40{left:650.129373px;}
.x43{left:660.771036px;}
.x44{left:672.330152px;}
.x1b{left:675.287228px;}
.x45{left:683.889269px;}
.x1c{left:694.552744px;}
.x1d{left:704.184474px;}
.x4f{left:708.932415px;}
.x1e{left:713.817809px;}
.x50{left:720.491531px;}
.x1f{left:723.449539px;}
.x51{left:732.052574px;}
.x20{left:733.081269px;}
.x21{left:742.714605px;}
.x22{left:752.346335px;}
.x52{left:755.169844px;}
.x23{left:761.979670px;}
.x53{left:766.728960px;}
.x24{left:771.611400px;}
.x25{left:781.244736px;}
.x54{left:788.011220px;}
.x26{left:790.876466px;}
.x27{left:800.508196px;}
.x4a{left:803.397673px;}
.x28{left:810.141531px;}
.x29{left:819.773262px;}
.x55{left:822.688569px;}
.x2a{left:829.406597px;}
.x56{left:834.247686px;}
.x2b{left:839.038327px;}
.x57{left:845.806802px;}
.x58{left:867.870266px;}
.x59{left:879.429382px;}
.x4b{left:881.474948px;}
.x5a{left:890.990425px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.001653pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001653pt;}
.fs9{font-size:13.276810pt;}
.fs5{font-size:16.529019pt;}
.fs7{font-size:16.595763pt;}
.fs6{font-size:19.915048pt;}
.fs4{font-size:22.856780pt;}
.fs8{font-size:33.191858pt;}
.fs2{font-size:75.955385pt;}
.fs0{font-size:82.860601pt;}
.fs1{font-size:104.047445pt;}
.fs3{font-size:107.425505pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:40.907733pt;}
.y1c{bottom:42.074533pt;}
.y13{bottom:88.163286pt;}
.y1b{bottom:180.588000pt;}
.y14{bottom:208.014667pt;}
.y1d{bottom:208.481333pt;}
.y5{bottom:272.793333pt;}
.y3{bottom:326.877333pt;}
.y8{bottom:372.625333pt;}
.y18{bottom:437.791204pt;}
.y16{bottom:437.979922pt;}
.y4{bottom:465.029333pt;}
.y15{bottom:466.710667pt;}
.y19{bottom:486.790762pt;}
.y17{bottom:486.978680pt;}
.y9{bottom:494.293333pt;}
.y1a{bottom:512.245333pt;}
.ya{bottom:514.004362pt;}
.y10{bottom:532.822667pt;}
.y11{bottom:533.632985pt;}
.y12{bottom:533.862219pt;}
.yc{bottom:590.176000pt;}
.ye{bottom:590.621333pt;}
.y6{bottom:659.628000pt;}
.yd{bottom:782.107513pt;}
.yf{bottom:782.552846pt;}
.y2{bottom:852.529333pt;}
.y1{bottom:852.760000pt;}
.y7{bottom:1048.877600pt;}
.hd{height:10.884650pt;}
.h7{height:13.550890pt;}
.ha{height:13.605608pt;}
.hb{height:14.715774pt;}
.h9{height:16.326839pt;}
.h8{height:17.659047pt;}
.h6{height:18.738542pt;}
.hc{height:27.211489pt;}
.h4{height:54.770857pt;}
.h3{height:67.351064pt;}
.h1{height:73.474049pt;}
.h5{height:88.070031pt;}
.h2{height:92.260820pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x5{left:30.624400pt;}
.x9{left:32.531867pt;}
.x2{left:103.210267pt;}
.x6{left:116.542933pt;}
.x3{left:119.903600pt;}
.x7{left:130.216800pt;}
.x8{left:153.201164pt;}
.x4c{left:214.260000pt;}
.xa{left:215.852000pt;}
.x4d{left:223.855840pt;}
.xb{left:231.845333pt;}
.x4e{left:233.451680pt;}
.xc{left:239.841147pt;}
.xd{left:247.836961pt;}
.xe{left:255.834107pt;}
.xf{left:263.829921pt;}
.x41{left:264.797333pt;}
.x10{left:271.827067pt;}
.x11{left:279.822881pt;}
.x46{left:283.276000pt;}
.x12{left:287.820027pt;}
.x13{left:295.815841pt;}
.x14{left:303.811654pt;}
.x15{left:311.808801pt;}
.x16{left:319.804614pt;}
.x17{left:327.801761pt;}
.x18{left:335.797574pt;}
.x19{left:343.794721pt;}
.x47{left:347.720062pt;}
.x1a{left:351.790534pt;}
.x2c{left:371.782667pt;}
.x48{left:379.006499pt;}
.x2d{left:387.776000pt;}
.x2e{left:395.771814pt;}
.x2f{left:403.768960pt;}
.x30{left:411.764774pt;}
.x31{left:419.760587pt;}
.x32{left:427.757734pt;}
.x42{left:429.726383pt;}
.x33{left:435.753547pt;}
.x34{left:443.750694pt;}
.x35{left:451.746507pt;}
.x36{left:459.743654pt;}
.x1{left:461.265333pt;}
.x4{left:462.418667pt;}
.x37{left:467.739467pt;}
.x38{left:475.735281pt;}
.x39{left:483.732427pt;}
.x49{left:490.567735pt;}
.x3a{left:491.728241pt;}
.x3b{left:499.725387pt;}
.x3c{left:507.721201pt;}
.x3d{left:515.718347pt;}
.x3e{left:523.714161pt;}
.x3f{left:531.709975pt;}
.x40{left:539.707121pt;}
.x43{left:548.541333pt;}
.x44{left:558.137173pt;}
.x1b{left:560.592000pt;}
.x45{left:567.733013pt;}
.x1c{left:576.585333pt;}
.x1d{left:584.581147pt;}
.x4f{left:588.522667pt;}
.x1e{left:592.578293pt;}
.x50{left:598.118507pt;}
.x1f{left:600.574107pt;}
.x51{left:607.715946pt;}
.x20{left:608.569921pt;}
.x21{left:616.567067pt;}
.x22{left:624.562881pt;}
.x52{left:626.906826pt;}
.x23{left:632.560027pt;}
.x53{left:636.502666pt;}
.x24{left:640.555841pt;}
.x25{left:648.552987pt;}
.x54{left:654.170207pt;}
.x26{left:656.548801pt;}
.x27{left:664.544614pt;}
.x4a{left:666.943323pt;}
.x28{left:672.541761pt;}
.x29{left:680.537574pt;}
.x55{left:682.957727pt;}
.x2a{left:688.534721pt;}
.x56{left:692.553567pt;}
.x2b{left:696.530534pt;}
.x57{left:702.149407pt;}
.x58{left:720.465467pt;}
.x59{left:730.061307pt;}
.x4b{left:731.759440pt;}
.x5a{left:739.658746pt;}
}
